<!DOCTYPE html>
<html>
<head>
    <title>mita-i</title>
    <link href="js/libraries/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/mitai_template.css" rel="stylesheet">
    <script type="text/javascript" src="js/jquery-1.11.2.min.js"></script>
    <script type="text/javascript" src="js/libraries/bootstrap/js/bootstrap.min.js"></script>

</head>
<body>
    <div style="width:100%; padding:5%;" >
        <div class="container-fluid game-container">
            <div class="row">
                <div class="col-md-12 ">
                    <a role="button" class="btn close_game pull-right"></a>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <h1 class="header text-center">Mita-<span class="icon">i</span></h1>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12  text-center">
                    <a role="button" class="btn start_game" href="app/pages/main.html"></a>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <h1 class="footer text-center">Una manera divertida de aprender a programar!</h1>
                </div>
            </div>
        </div>

    </div>

</body>
</html>
